<packet name="ShowItemCreation">
	<version number="1">
		<u32 name="max_possible_durability">
		<u32 name="max_possible_progress">
		<u32 name="unknown2" size="2">
		<u8 name="progress_levels_known">
		<u8 name="num_process">
		<array name="process_array" count="var:num_process">
			<u32 name="progress_needed">
			<str8 name="item_name">
			<u16 name="item_icon">
			<item name="item">
			<u8 name="unknown" size="65">
			<str8 name="item_byproduct_name">
			<u16 name="item_byproduct_icon">
			<u16 name="item_byproduct_unknown">
			<u16 name="packettype">
			<u8 name="packetsubtype">
		</array>
		<u32 name="product_progress_needed">
		<str8 name="product_item_name">
		<u8 name="unknown">
		<item name="product_item">
		<str8 name="product_byproduct_name">
		<u16 name="product_byproduct_icon">
		<u16 name="product_byproduct_unknown">
		<u16 name="packettype">
		<u8 name="packetsubtype">
		<u32 name="skill_id" size="6">
	</version>
	<version number="546">
		<u32 name="max_possible_durability">
		<u32 name="max_possible_progress">
		<u32 name="unknown2" size="2">
		<u8 name="progress_levels_known">
		<u8 name="num_process">
		<array name="process_array" count="var:num_process">
			<u32 name="progress_needed">
			<str16 name="item_name">
			<u16 name="item_icon">
			<item name="item">
			<str16 name="item_byproduct_name">
			<u16 name="item_byproduct_icon">
			<u16 name="item_byproduct_unknown">
			<u16 name="packettype">
			<u16 name="packetsubtype">
		</array>
		<u32 name="product_progress_needed">
		<str16 name="product_item_name">
		<u16 name="product_item_icon">
		<item name="product_item">
		<str16 name="product_byproduct_name">
		<u16 name="product_byproduct_icon">
		<u16 name="product_byproduct_unknown">
		<u16 name="packettype">
		<u8 name="packetsubtype">
		<u32 name="skill_id" size="6">
	</version>
	<version number="60085">
		<u32 name="max_possible_durability">
		<u32 name="max_possible_progress">
		<u32 name="unknown2" size="2">
		<u8 name="progress_levels_known">
		<u16 name="num_process">
		<array name="process_array" count="var:num_process">
			<u32 name="progress_needed">
			<u8 name="unknown3">
			<str16 name="item_name">
			<u16 name="item_icon">
			<item name="item">
			<str16 name="item_byproduct_name">
			<u16 name="item_byproduct_icon">
			<u16 name="item_byproduct_unknown">
			<u16 name="packettype">
			<u8 name="packetsubtype">
		</array>
		<u32 name="product_progress_needed">
		<str16 name="product_item_name">
		<u16 name="product_item_icon">
		<item name="product_item">
		<str16 name="product_byproduct_name">
		<u16 name="product_byproduct_icon">
		<u16 name="product_byproduct_unknown">
		<u16 name="packettype">
		<u8 name="packetsubtype">
		<u32 name="skill_id" size="6">
	</version>
	<version number="63119">
		<u32 name="max_possible_durability">
		<u32 name="max_possible_progress">
		<u32 name="unknown2" size="2">
		<u8 name="progress_levels_known">
		<u16 name="num_process">
		<array name="process_array" count="var:num_process">
			<u32 name="progress_needed">
			<u8 name="unknown3">
			<str16 name="item_name">
			<u16 name="item_icon">
			<item name="item">
			<str16 name="item_byproduct_name">
			<u16 name="item_byproduct_icon">
			<u16 name="item_byproduct_unknown">
			<u16 name="packettype">
			<u8 name="packetsubtype">
		</array>
		<u32 name="product_progress_needed">
		<str16 name="product_item_name">
		<u16 name="product_item_icon">
		<item name="product_item">
		<str16 name="product_byproduct_name">
		<u16 name="product_byproduct_icon">
		<u16 name="product_byproduct_unknown">
		<u16 name="packettype">
		<u8 name="packetsubtype">
		<u32 name="skill_id" size="6">
	</version>
</packet>